{% extends 'base.html.twig' %}

{% block title %}Spending{% endblock %}

{% block body %}
    <h1>Spending</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ spending.id }}</td>
            </tr>
            <tr>
                <th>CreatedAt</th>
                <td>{{ spending.createdAt ? spending.createdAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>UpdatedAt</th>
                <td>{{ spending.updatedAt ? spending.updatedAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>Amount</th>
                <td>{{ spending.amount }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('spending_index') }}">back to list</a>

    <a href="{{ path('spending_edit', {'id': spending.id}) }}">edit</a>

    {{ include('spending/_delete_form.html.twig') }}
{% endblock %}
